Bug 90922 - Bad: PCMCIA unrecognized after upgrade to kernel 2.4.20-13.7
Bad: PCMCIA unrecognized after upgrade to kernel 2.4.20-13.7
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-15 09:15 EDT by Antonio Crespi
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-03 06:16:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Antonio Crespi 2003-05-15 09:15:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
After the upgrade to kernel-2.4.20-13.7 on my Compaq notebook 100 (AMD K6) I see
in /var/log/messages something like this:
pcmcia: starting PCMCIA services
pcmcia: module directory /lib/modules/2.4.20-13.7/pcmcia not found
rc: Starting pcmcia: succedeed

No pcmcia modules are loaded at boot time!! After doing (from root shell):

#modprobe pcmcia_core
#modprobe yenta_soccket
#modprobe ds
cardmgr

pcmcia works fine!

All modules are located in
/lib/modules/2.4.20-13.7/kernels/drivers/pcmcia
but at boot time the search is in
/lib/modules/2.4.20-13.7/pcmcia




Version-Release number of selected component (if applicable):
kernel-2.4.20-13.7

How reproducible:
Always

Steps to Reproduce:
1.boot the PC
2.
3.
    

Additional info:
Comment 1 Arjan van de Ven 2003-06-03 06:16:20 EDT
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-187.html

Note You need to log in before you can comment on or make changes to this bug.